{
  "name": "test",
  "version": "1.0.0",
  "description": "SDF Exam",
  "main": "index.js",
  "scripts": {
    "test-jasmine-node": "node ./node_modules/.bin/jasmine-node test/helloWorldSpec.js",
    "test-init": "./node_modules/jasmine/bin/jasmine.js init",
    "test": "./node_modules/jasmine/bin/jasmine.js"
  },
  "author": "DIMI",
  "license": "ISC",
  "dependencies": {
    "express": "^4.18.2",
    "jasmine-node": "^3.0.0",
    "request": "^2.88.2"
  },
  "devDependencies": {
    "jasmine": "^4.5.0"
  }
}
